Error

two or more packages specified (apt etch)